<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class KasbonPegawai extends Model
{
    //
    protected $table = "keu_kasbon_pegawai";

    public function dataPegawai()
    {
    	return $this->belongsTo("App\Pegawai", "id_pegawai", "id_pegawai");
    }
}
